|  | Home | Documentation | soap_mq_queue Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
soap_mq_queue Struct Reference

Message queue. More...

`#include <mq.h>`

Collaboration diagram for soap_mq_queue:
[legend]

## Public Attributes
struct soap_mq_msg * | head
struct soap_mq_msg * | tail

## Detailed Description

Message queue.

## Member Data Documentation

struct soap_mq_msg* soap_mq_queue::head

struct soap_mq_msg * soap_mq_queue::tail

The documentation for this struct was generated from the following file:

- mq.h